Bug 720462 - Zarafa needs a SELinux treatment to work (currently works only in the permissive mode)
Summary: Zarafa needs a SELinux treatment to work (currently works only in the permiss...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: selinux-policy
Version: 5.6
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Miroslav Grepl
QA Contact: Milos Malik
URL:
Whiteboard: setroubleshoot_trace_hash:51c480719e1...
Depends On: 574788 717158
Blocks: 726448 758797
TreeView+ depends on / blocked
 
Reported: 2011-07-11 17:11 UTC by Matěj Cepl
Modified: 2012-02-21 05:47 UTC (History)
15 users (show)

Fixed In Version: selinux-policy-2.4.6-318.el5
Doc Type: Bug Fix
Doc Text:
Clone Of: 574788
Environment:
Last Closed: 2012-02-21 05:47:31 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:0158 normal SHIPPED_LIVE selinux-policy bug fix and enhancement update 2012-02-20 14:53:50 UTC

Comment 4 Miroslav Grepl 2011-10-20 14:38:50 UTC
Fixed in selinux-policy-2.4.6-318.el5

Comment 6 Matěj Cepl 2011-12-13 12:42:02 UTC
My server is now on RHEL-6, I am not sure I will be able to verify fix.

Comment 7 Robert Scheck 2011-12-19 00:05:40 UTC
Miroslav, is the SELinux policy regarding Zarafa same up-to-date in RHEL 5
as in RHEL 6 now?

Comment 8 Miroslav Grepl 2011-12-19 08:16:39 UTC
Yes, it should be up-to-date.

Comment 10 errata-xmlrpc 2012-02-21 05:47:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-0158.html


Note You need to log in before you can comment on or make changes to this bug.